--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1754130781.35042'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1754129161.57643'
    into_interval: 1d
    time: '1754129161.67094'
  minmax: 
    max: '1754130781.24991'
    min: '1754110338.10045'
    mtime: '1754130721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1754130781.24991'
    path: 02STAMP
    type: new
  - 
    epoch: '1754129882.36372'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1754129882.33403'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1754129881.98591'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1754128742.15537'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1754128742.14528'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1754128742.08476'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1754128742.00028'
    path: 00whois.xml
    type: new
  - 
    epoch: '1754128741.99079'
    path: 00whois.html
    type: new
  - 
    epoch: '1754128365.42868'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1754128363.52659'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1754128362.52864'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1754128359.2886'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1754128357.30654'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1754128353.54738'
    path: id/O/OE/OELE/CHECKSUMS
    type: new
  - 
    epoch: '1754128353.09147'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1754128350.03567'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1754128348.83415'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1754128344.58977'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1754124737.2111'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1754117557.84092'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1754117538.51971'
    path: id/C/CH/CHOCOLATE/CHECKSUMS
    type: new
  - 
    epoch: '1754110338.10045'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
